/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #f2ebdf;
  --color-brand-primary: #297580;
  --color-brand-secondary: #000000;
  --color-brand-soft: #f2f7f7;
  --color-brand-accent: #02272d;
  --color-text-primary: #162b36;
  --color-text-secondary: #074571;
  --color-text-accent1: #42aab4;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #e4e2e2;
  --color-text-inverse: #ffffff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #18303d;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: #1e1e1e;
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #181919;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #0e0700;
  --color-carousel-overlay: linear-gradient(rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 0%) 40%, rgb(0 0 0 / 0%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS â€” MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: cover;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .2;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS â€” DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 0px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 115%;
  --bg-height-desktop: 1245px;
  --bg-opacity-desktop: .4;
  --bg-top-desktop: 0px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url(/img/upload/walnut_int_custom.jpg);
}

.sb-bg-image2-row {
  background-image: url(/img/upload/walnut_int_custom.jpg);
}

.sb-bg-image3-row {
  background-image: url(/img/upload/walnut_int_custom.jpg);
}
     
.sb-bg-graphic1-row.sb-wrap:after {
  background-image: none;
}

.sb-bg-graphic2-row.sb-wrap:after {
  background-image: none;
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: #181919;
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 60%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 60%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(3 43 87 / 70%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(3 43 87 / 70%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 20%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 20%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: inherit !important;
}

body {
  --header-logo-height-desktop: 100px;
  --header-logo-height: 60px;
}

   .site-header .site-nav > .nav-list > .nav-item > a {
   font-weight: 800;
   letter-spacing: 0px;
   font-size: 15px;
   padding: 0px 0px;
   text-transform: ca;
   }
   
  a.btn,
   .btn,
   .carousel a {
   border-radius: 12px;
 }
 
 .site-header__top  {
      background: #18303d;
  }
 
  .site-header__top *  {
      background: #18303d;
      color: #e0e0e4!important;
      font-size: 14px!important;
      font-weight: 600;
  }

 
 a.btn,
 .btn,
 .carousel a,
 .sb-read-tag {   
   font-weight: 700!important;
 }
 
 
 .arrow-tabs > ul > li a {
     color: #000000;
  }
  
   .arrow-tabs > ul > li.ui-tabs-active a {
     color: #ffffff;
  }
  
  .arrow-tabs > ul > li {
    background: #287580;
  }
  
  .arrow-tabs > ul > li.ui-tabs-active {
    background: #104d56;
  }



  .has-list-center ul {
     border-top: 1px solid #027682;
        border-bottom: 1px solid #027682;
      text-align: center;
      list-style: none;
     padding: 40px!important;
     margin-top: 40px!important;
       margin-bottom: 40px!important;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
  
  }
  .has-list-center ul li {
  overflow: visible!important;
     padding: 0px!important;
     margin: 0px!important;
  
  }
  
  .has-list-center ul a{
    position: relative;
    display: inline-block;
    overflow: visible;
  }
  
  /* underline */
  .has-list-center ul a::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 1px;
    background: currentColor;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
    mask-image: none;
  }
  
  /* hover animation */
  .has-list-center ul a:hover::after{
    transform: scaleX(1);
  }